Loading...
Searching...
No Matches
as66.c File Reference
`#include <math.h>`
Include dependency graph for as66.c:

Go to the source code of this file.

## Macros

#define | LTONE 7.0
#define | UTZERO 18.66

## Functions

double | Cdhc_alnorm (double x, int upper)

## Macro Definition Documentation

## LTONE

#define LTONE 7.0

Definition at line 29 of file as66.c.

Referenced by Cdhc_alnorm().

## UTZERO

#define UTZERO 18.66

Definition at line 30 of file as66.c.

Referenced by Cdhc_alnorm().

## Function Documentation

## Cdhc_alnorm()

double Cdhc_alnorm | ( | double | x,
|  | int | upper )

Definition at line 32 of file as66.c.

References LTONE, UTZERO, and x.

Referenced by Cdhc_wgp(), init(), and wext().